package com.adealink.weparty.module.wallet.data

interface SkuInfo {
    val payChannel: PayChannel
    fun getSkuId(): String
    fun getPriceAmountMicros(): Long
    fun getPriceCurrencyCode(): String
}